[tool.poetry]
name = "studi-o-designs"
version = "0.1.0"
description = "The Studi-o Designs main website"
authors = ["Alexander Hosking <alexander@ahosking.com>"]

[tool.poetry.dependencies]
python = "^3.10"
Flask = "^2.1.2"

[tool.poetry.dev-dependencies]
Frozen-Flask = "^0.18"
pylint = "^2.14.4"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
